.heading{
    font-size: 2rem;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
}

  .mat-form-field{
    width:150px !important;
 }

 .checkbox{
     text-align: right;
 }
 ::ng-deep .mat-checkbox .mat-checkbox-layout .mat-checkbox-inner-container{
  display:none;
}


.cursor{
  cursor:pointer;
}

.plus{
  margin-top: 10px;
  font-size: 30px;
}

/* @media (min-width: 576px){
.jumbotron {
    padding:0;
}
} */